{
  "name": "host700513.hostido.net.pl",
  "host": "host700513.hostido.net.pl",
  "protocol": "ftp",
  "port": 21,
  "username": "www@orderpro.projectpro.pl",
  "password": "TcVVuQD2ppdGQWnwZv6j",
  "remotePath": "/public_html",
  "uploadOnSave": false,
  "useTempFile": false,
  "openSsh": false
}
